<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class Mcu{
   // param 
   // array ( T_OrderHeaderID  => Array( T_SampleTypeID  
   //
   function export($param) {
       $CI =& get_instance();
       $this->db = $CI->load->database("onedev",true);
       foreach($param as $orderHeaderID => $samples ) {
          $s_samples = impode(",",$samples);
       }
   }
}
